*------------------------------------------------------------------+
|               STATISTICS OF AUTOMOBILE MODELS                    |
|                                                                  |
| The data give the following statistics for 74 automobiles in the |
| 1979 model year as sold in the US: price in dollars,  mileage in |
| miles per gallon, repair records for 1978 and 1977 (rated  on  a |
| 5- point scale: 5 best, 1 worst), headroom in inches, rear  seat |
| clearance (distance from front seat back to rear seat  back)  in |
| inches, trunk space in cubic feet, weight in pounds,  length  in |
| inches, turning diameter(clearance required to make a U-turn) in |
| feet, displacement in cubic inches and gear ratio for high gear. |
| Data is from various  sources, primarily consumer reports, April |
| 1979, and the United States government EPA  statistics on fuel   |
| fuel consumption.                                                |
|                                                                  |
| In JM Chambers et al(Eds.), Graphical Methods for Data Analysis, |
| 1983, pages 352-355.                                             |
|                                                                  |
*------------------------------------------------------------------;
data auto;
   input model $ 1-17 origin $ 20  @24 price
         mpg rep78 rep77 hroom rseat trunk weight length
         turn displa gratio;
   label model  = 'MAKE & MODEL'
         price  = 'PRICE'
         mpg    = 'MILEAGE'
         rep78  = 'REPAIR RECORD 1978'
         rep77  = 'REPAIR RECORD 1977'
         hroom  = 'HEADROOM (IN.)'
         rseat  = 'REAR SEAT (IN.)'
         trunk  = 'TRUNK SPACE (CU FT)'
         weight = 'WEIGHT (LBS)'
         length = 'LENGTH (IN.)'
         turn   = 'TURN CIRCLE (FT)'
         displa = 'DISPLACEMENT (CU IN)'
         gratio = 'GEAR RATIO'
			origin = 'Region of manufacture';
cards;
AMC CONCORD        A    4099 22 3 2 2.5 27.5 11 2930 186 40 121 3.58
AMC PACER          A    4749 17 3 1 3.0 25.5 11 3350 173 40 258 2.53
AMC SPIRIT         A    3799 22 . . 3.0 18.5 12 2640 168 35 121 3.08
AUDI 5000          E    9690 17 5 2 3.0 27.0 15 2830 189 37 131 3.20
AUDI FOX           E    6295 23 3 3 2.5 28.0 11 2070 174 36  97 3.70
BMW 320I           E    9735 25 4 4 2.5 26.0 12 2650 177 34 121 3.64
BUICK CENTURY      A    4816 20 3 3 4.5 29.0 16 3250 196 40 196 2.93
BUICK ELECTRA      A    7827 15 4 4 4.0 31.5 20 4080 222 43 350 2.41
BUICK LE SABRE     A    5788 18 3 4 4.0 30.5 21 3670 218 43 231 2.73
BUICK OPEL         A    4453 26 . . 3.0 24.0 10 2230 170 34 304 2.87
BUICK REGAL        A    5189 20 3 3 2.0 28.5 16 3280 200 42 196 2.93
BUICK RIVIERA      A   10372 16 3 4 3.5 30.0 17 3880 207 43 231 2.93
BUICK SKYLARK      A    4082 19 3 3 3.5 27.0 13 3400 200 42 231 3.08
CAD. DEVILLE       A   11385 14 3 3 4.0 31.5 20 4330 221 44 425 2.28
CAD. ELDORADO      A   14500 14 2 2 3.5 30.0 16 3900 204 43 350 2.19
CAD. SEVILLE       A   15906 21 3 3 3.0 30.0 13 4290 204 45 350 2.24
CHEV. CHEVETTE     A    3299 29 3 3 2.5 26.0  9 2110 163 34 231 2.93
CHEV. IMPALA       A    5705 16 4 4 4.0 29.5 20 3690 212 43 250 2.56
CHEV. MALIBU       A    4504 22 3 3 3.5 28.5 17 3180 193 41 200 2.73
CHEV. MONTE CARLO  A    5104 22 2 3 2.0 28.5 16 3220 200 41 200 2.73
CHEV. MONZA        A    3667 24 2 2 2.0 25.0  7 2750 179 40 151 2.73
CHEV. NOVA         A    3955 19 3 3 3.5 27.0 13 3430 197 43 250 2.56
DATSUN 200-SX      J    6229 23 4 3 1.5 21.0  6 2370 170 35 119 3.89
DATSUN 210         J    4589 35 5 5 2.0 23.5  8 2020 165 32  85 3.70
DATSUN 510         J    5079 24 4 4 2.5 22.0  8 2280 170 34 119 3.54
DATSUN 810         J    8129 21 4 4 2.5 27.0  8 2750 184 38 146 3.55
DODGE COLT         A    3984 30 5 4 2.0 24.0  8 2120 163 35  98 3.54
DODGE DIPLOMAT     A    5010 18 2 2 4.0 29.0 17 3600 206 46 318 2.47
DODGE MAGNUM XE    A    5886 16 2 2 3.5 26.0 16 3870 216 48 318 2.71
DODGE ST. REGIS    A    6342 17 2 2 4.5 28.0 21 3740 220 46 225 2.94
FIAT STRADA        E    4296 21 3 1 2.5 26.5 16 2130 161 36 105 3.37
FORD FIESTA        A    4389 28 4 . 1.5 26.0  9 1800 147 33  98 3.15
FORD MUSTANG       A    4187 21 3 3 2.0 23.0 10 2650 179 42 140 3.08
HONDA ACCORD       J    5799 25 5 5 3.0 25.5 10 2240 172 36 107 3.05
HONDA CIVIC        J    4499 28 4 4 2.5 23.5  5 1760 149 34  91 3.30
LINC. CONTINENTAL  A   11497 12 3 4 3.5 30.5 22 4840 233 51 400 2.47
LINC. CONT MARK V  A   13594 12 3 4 2.5 28.5 18 4720 230 48 400 2.47
LINC. VERSAILLES   A   13466 14 3 3 3.5 27.0 15 3830 201 41 302 2.47
MAZDA GLC          J    3995 30 4 4 3.5 25.5 11 1980 154 33  86 3.73
MERC. BOBCAT       A    3829 22 4 3 3.0 25.5  9 2580 169 39 140 2.73
MERC. COUGAR       A    5379 14 4 3 3.5 29.5 16 4060 221 48 302 2.75
MERC. COUGAR XR-7  A    6303 14 4 4 3.0 25.0 16 4130 217 45 302 2.75
MERC. MARQUIS      A    6165 15 3 2 3.5 30.5 23 3720 212 44 302 2.26
MERC. MONARCH      A    4516 18 3 . 3.0 27.0 15 3370 198 41 250 2.43
MERC. ZEPHYR       A    3291 20 3 3 3.5 29.0 17 2830 195 43 140 3.08
OLDS. 98           A    8814 21 4 4 4.0 31.5 20 4060 220 43 350 2.41
OLDS. CUTLASS      A    4733 19 3 3 4.5 28.0 16 3300 198 42 231 2.93
OLDS. CUTL SUPR    A    5172 19 3 4 2.0 28.0 16 3310 198 42 231 2.93
OLDS. DELTA 88     A    5890 18 4 4 4.0 29.0 20 3690 218 42 231 2.73
OLDS. OMEGA        A    4181 19 3 3 4.5 27.0 14 3370 200 43 231 3.08
OLDS. STARFIRE     A    4195 24 1 1 2.0 25.5 10 2720 180 40 151 2.73
OLDS. TORONADO     A   10371 16 3 3 3.5 30.0 17 4030 206 43 350 2.41
PEUGEOT 604 SL     E   12990 14 . . 3.5 30.5 14 3420 192 38 163 3.58
PLYM. ARROW        A    4647 28 3 3 2.0 21.5 11 2360 170 37 156 3.05
PLYM. CHAMP        A    4425 34 5 4 2.5 23.0 11 1800 157 37  86 2.97
PLYM. HORIZON      A    4482 25 3 . 4.0 25.0 17 2200 165 36 105 3.37
PLYM. SAPPORO      A    6486 26 . . 1.5 22.0  8 2520 182 38 119 3.54
PLYM. VOLARE       A    4060 18 2 2 5.0 31.0 16 3330 201 44 225 3.23
PONT. CATALINA     A    5798 18 4 4 4.0 29.0 20 3700 214 42 231 2.73
PONT. FIREBIRD     A    4934 18 1 2 1.5 23.5  7 3470 198 42 231 3.08
PONT. GRAND PRIX   A    5222 19 3 3 2.0 28.5 16 3210 201 45 231 2.93
PONT. LE MANS      A    4723 19 3 3 3.5 28.0 17 3200 199 40 231 2.93
PONT. PHOENIX      A    4424 19 . . 3.5 27.0 13 3420 203 43 231 3.08
PONT. SUNBIRD      A    4172 24 2 2 2.0 25.0  7 2690 179 41 151 2.73
RENAULT LE CAR     E    3895 26 3 3 3.0 23.0 10 1830 142 34  79 3.72
SUBARU             J    3798 35 5 4 2.5 25.5 11 2050 164 36  97 3.81
TOYOTA CELICA      J    5899 18 5 5 2.5 22.0 14 2410 174 36 134 3.06
TOYOTA COROLLA     J    3748 31 5 5 3.0 24.5  9 2200 165 35  97 3.21
TOYOTA CORONA      J    5719 18 5 5 2.0 23.0 11 2670 175 36 134 3.05
VW RABBIT          E    4697 25 4 3 3.0 25.5 15 1930 155 35  89 3.78
VW RABBIT DIESEL   E    5397 41 5 4 3.0 25.5 15 2040 155 35  90 3.78
VW SCIROCCO        E    6850 25 4 3 2.0 23.5 16 1990 156 36  97 3.78
VW DASHER          E    7140 23 4 3 2.5 37.5 12 2160 172 36  97 3.74
VOLVO 260          E   11995 17 5 3 2.5 29.5 14 3170 193 37 163 2.98
;
